<?php
/**
 * Internationalization file for Admin Links
 *
 * @file
 * @ingroup Language
 * @ingroup I18n
 */

$messages = array();

/** English
 * @author Yaron Koren
 */
$messages['en'] = array(
	'adminlinks' => 'Admin links',
	'adminlinks-desc' => 'Adds a [[Special:AdminLinks|special page]] that holds helpful links for administrators',
	'adminlinks_documentation' => '$1 documentation', // NOTE: this is not used by the extension itself, but is used by many of the extensions that hook into it
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Edit sidebar',
	'adminlinks_editcss' => 'Edit CSS file',
	'adminlinks_editmainpagename' => 'Edit name of main page',
	'adminlinks_users' => 'Users',
	'adminlinks_createuser' => 'Create a user',
	'adminlinks_browsesearch' => 'Browsing and searching',
	'adminlinks_importexport' => 'Importing and exporting',
	'right-adminlinks' => 'See the link to [[Special:AdminLinks|Admin links]]',
);

/** Message documentation (Message documentation)
 * @author Bennylin
 * @author Fryed-peach
 * @author Purodha
 */
$messages['qqq'] = array(
	'adminlinks-desc' => '{{desc}}',
	'adminlinks_documentation' => 'The label for a link to documentation for a certain extension, whose name is passed in.',
	'adminlinks_users' => '{{Identical|User}}',
	'right-adminlinks' => '{{doc-right}}',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'adminlinks_users' => 'Gebruikers',
);

/** Gheg Albanian (Gegë)
 * @author Bresta
 */
$messages['aln'] = array(
	'adminlinks' => 'Vegzat e administrimit',
	'adminlinks-desc' => 'Shton nji [[Special:AdminLinks|faqe speciale]] që i mban vegzat e nevojshme për administrues',
	'adminlinks_documentation' => '$1 dokumentimi',
	'adminlinks_general' => 'Të përgjithshme',
	'adminlinks_editsidebar' => 'Redakto shtyllën anësore',
	'adminlinks_editcss' => 'Redakto CSSin',
	'adminlinks_editmainpagename' => 'Redakto emnin e faqes kryesore',
	'adminlinks_users' => 'Përdoruesit',
	'adminlinks_createuser' => 'Krijo përdorues',
	'adminlinks_browsesearch' => 'Shfletimi dhe kërkimi',
	'adminlinks_importexport' => 'Importimi dhe eksportimi',
	'right-adminlinks' => 'Shih vegzën te [[Special:AdminLinks|Vegzat e administrimit]]',
);

/** Arabic (العربية)
 * @author Meno25
 * @author OsamaK
 */
$messages['ar'] = array(
	'adminlinks' => 'وصلات الإداريين',
	'adminlinks-desc' => 'يضيف [[Special:AdminLinks|صفحة خاصة]] تحتوي وصلات مفيدة للإداريين.',
	'adminlinks_documentation' => 'توثيق $1',
	'adminlinks_general' => 'عام',
	'adminlinks_editsidebar' => 'حرّر الشريط الجانبي',
	'adminlinks_editcss' => 'حرّر ملف CSS',
	'adminlinks_editmainpagename' => 'عدّل اسم الصفحة الرئيسية',
	'adminlinks_users' => 'مستخدمون',
	'adminlinks_createuser' => 'أنشئ مستخدمًا',
	'adminlinks_browsesearch' => 'التصفح والبحث',
	'adminlinks_importexport' => 'الاستيراد والتصدير',
	'right-adminlinks' => 'انظر الوصلة إلى [[Special:AdminLinks|وصلات الإدارة]]',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'adminlinks' => 'ܐܣܘܪ̈ܐ ܕܡܕܒܪ̈ܢܐ',
	'adminlinks_users' => 'ܡܦܠܚܢ̈ܐ',
	'adminlinks_importexport' => 'ܡܥܠܢܘܬܐ ܘܡܦܩܢܘܬܐ',
);

/** Bavarian (Boarisch)
 * @author Man77
 */
$messages['bar'] = array(
	'adminlinks' => 'Links fia Administratoan',
	'adminlinks-desc' => 'Eagänzt a [[Special:AdminLinks|Spezialseitn]] mid hüifreiche Links fia Administratoan',
	'adminlinks_documentation' => 'Dokumentazion vu „$1“',
	'adminlinks_general' => 'Åigemein',
	'adminlinks_editsidebar' => "d'Sidebar beåawatn",
	'adminlinks_editcss' => 'CSS-Datein beåawatn',
	'adminlinks_editmainpagename' => 'in Nãmen vu da Hauptseitn ändan',
	'adminlinks_users' => 'Benutza',
	'adminlinks_createuser' => 'Benutza eastöin',
	'adminlinks_browsesearch' => 'Duachschaun und suacha',
	'adminlinks_importexport' => 'Impoatian und expoatian',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'adminlinks' => 'Спасылкі для адміністратараў',
	'adminlinks-desc' => 'Дадае [[Special:AdminLinks|спэцыяльную старонку]], якая ўтрымлівае спасылкі карысныя для адміністратараў',
	'adminlinks_documentation' => 'Дакумэнтацыя $1',
	'adminlinks_general' => 'Агульныя',
	'adminlinks_editsidebar' => 'Рэдагаваць бакавую панэль',
	'adminlinks_editcss' => 'Рэдагаваць CSS-файл',
	'adminlinks_editmainpagename' => 'Рэдагаваць назву галоўнай старонкі',
	'adminlinks_users' => 'Удзельнікі',
	'adminlinks_createuser' => 'Стварыць рахунак',
	'adminlinks_browsesearch' => 'Агляд і пошук',
	'adminlinks_importexport' => 'Імпартаваньне і экспартаваньне',
	'right-adminlinks' => 'бачыць спасылку на [[Special:AdminLinks|спасылкі для адміністратараў]]',
);

/** Bulgarian (Български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'adminlinks-desc' => 'Добавя [[Special:AdminLinks|специална страница]], която съдържа полезни препратки за администраторите',
	'adminlinks_editsidebar' => 'Редактиране на страничната лента',
	'adminlinks_editcss' => 'Редактиране на CSS файл',
	'adminlinks_editmainpagename' => 'Редактиране името на началната страница',
	'adminlinks_users' => 'Потребители',
	'adminlinks_createuser' => 'Създаване на потребител',
	'adminlinks_importexport' => 'Внасяне и изнасяне',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'adminlinks' => 'Liammoù merañ',
	'adminlinks-desc' => 'Ouzhpennañ a ra ur [[Special:AdminLinks|bajenn dibar]] enni liammoù talvoudus evit ar verourien',
	'adminlinks_documentation' => 'dafar $1',
	'adminlinks_general' => 'Hollek',
	'adminlinks_editsidebar' => 'Kemmañ ar varrenn gostez',
	'adminlinks_editcss' => 'Kemmañ ar restr CSS',
	'adminlinks_editmainpagename' => 'Kemmañ anv ar bajenn bennañ',
	'adminlinks_users' => 'Implijerien',
	'adminlinks_createuser' => 'Krouiñ un implijer',
	'adminlinks_browsesearch' => 'Furchal ha klask',
	'adminlinks_importexport' => 'Enporzhiañ hag ezporzhiañ',
	'right-adminlinks' => 'Gwelet al liamm war-du [[Special:AdminLinks|liammoù merañ]]',
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'adminlinks' => 'Linkovi za admine',
	'adminlinks-desc' => 'Dodaje [[Special:AdminLinks|posebnu stranicu]] koja sadrži korisne linkove za administratore',
	'adminlinks_documentation' => '$1 dokumentacija',
	'adminlinks_general' => 'Općenito',
	'adminlinks_editsidebar' => 'Uredi bočnu alatnu traku',
	'adminlinks_editcss' => 'Uređivanje CSS datoteke',
	'adminlinks_editmainpagename' => 'Uredi naziv početne stranice',
	'adminlinks_users' => 'Korisnici',
	'adminlinks_createuser' => 'Napravi korisnika',
	'adminlinks_browsesearch' => 'Pregledanje i pretraga',
	'adminlinks_importexport' => 'Uvoz i izvoz',
	'right-adminlinks' => 'Pregledavanje linkova u [[Special:AdminLinks|linkovima administratora]]',
);

/** Catalan (Català)
 * @author SMP
 * @author Solde
 */
$messages['ca'] = array(
	'adminlinks' => "Enllaços d'administració",
	'adminlinks-desc' => 'Afegeix una [[Special:AdminLinks|pàgina especial]] que manté enllaços útils per als administradors',
	'adminlinks_documentation' => 'documentació $1',
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Edita la barra lateral',
	'adminlinks_editcss' => 'Edita el fitxer CSS',
	'adminlinks_editmainpagename' => 'Edita el nom de la pàgina principal',
	'adminlinks_users' => 'Usuaris',
	'adminlinks_createuser' => 'Crea un usuari',
	'adminlinks_browsesearch' => "S'està navegant i buscant",
	'adminlinks_importexport' => "S'està important i exportant",
	'right-adminlinks' => "Veure l'enllaç a [[Special:AdminLinks|enllaços d'administrador]]",
);

/** Danish (Dansk)
 * @author Masz
 */
$messages['da'] = array(
	'adminlinks' => 'Administrationslinks',
	'adminlinks-desc' => 'Tilføjer en [[Special:AdminLinks|specialside]], som indeholder nyttige links for administratorer.',
	'adminlinks_documentation' => 'dokumentation for $1',
	'adminlinks_general' => 'Generelt',
	'adminlinks_editsidebar' => 'Redigér sidemenuen',
	'adminlinks_editcss' => 'Redigér CSS-fil',
	'adminlinks_editmainpagename' => 'Ændre navnet på forsiden',
	'adminlinks_users' => 'Brugere',
	'adminlinks_createuser' => 'Opret en bruger',
	'adminlinks_browsesearch' => 'Navigering og søgning',
	'adminlinks_importexport' => 'Importering og eksportering',
	'right-adminlinks' => 'Se linket til [[Special:AdminLinks|administrationslinkene]]',
);

/** German (Deutsch)
 * @author Purodha
 * @author Umherirrender
 */
$messages['de'] = array(
	'adminlinks' => 'Links für Administratoren',
	'adminlinks-desc' => 'Ergänzt eine [[Special:AdminLinks|Spezialseite]] mit hilfreichen Links für Administratoren',
	'adminlinks_documentation' => 'Dokumentation von „$1“',
	'adminlinks_general' => 'Allgemein',
	'adminlinks_editsidebar' => 'Sidebar bearbeiten',
	'adminlinks_editcss' => 'CSS-Dateien bearbeiten',
	'adminlinks_editmainpagename' => 'Name der Hauptseite bearbeiten',
	'adminlinks_users' => 'Benutzer',
	'adminlinks_createuser' => 'Benutzer erstellen',
	'adminlinks_browsesearch' => 'Durchsehen und Suchen',
	'adminlinks_importexport' => 'Importieren und Exportieren',
	'right-adminlinks' => 'Link nach [[Special:AdminLinks|Links für Administratoren]] sehen',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'adminlinks' => 'Wótkaze za administratorow',
	'adminlinks-desc' => 'Pśidawa [[Special:AdminLinks|specialny bok]] z pomocniwymi wótkazami za administratorow',
	'adminlinks_documentation' => '$1 dokumentacija',
	'adminlinks_general' => 'Powšykny',
	'adminlinks_editsidebar' => 'Bocnu kšomu wobźěłaś',
	'adminlinks_editcss' => 'Dataju CSS wobźěłaś',
	'adminlinks_editmainpagename' => 'Mě głownego boka wobźěłaś',
	'adminlinks_users' => 'Wužywarje',
	'adminlinks_createuser' => 'Wužywarja napóraś',
	'adminlinks_browsesearch' => 'Pśeglědowanje a pytanje',
	'adminlinks_importexport' => 'Importěrowanje a eksportěrowanje',
	'right-adminlinks' => 'Glědaj wótkaz k [[Special:AdminLinks|wótkazam za administratorow]]',
);

/** Greek (Ελληνικά)
 * @author Consta
 * @author Omnipaedista
 * @author ZaDiak
 */
$messages['el'] = array(
	'adminlinks' => 'Σύνδεσμοι διαχειριστών',
	'adminlinks-desc' => 'Προσθέτει μία [[Special:AdminLinks|ειδική σελίδα]] η οποία περιέχει χρήσιμους συνδέσμους για τους διαχειριστές',
	'adminlinks_documentation' => '$1 τεκμηρίωση',
	'adminlinks_general' => 'Γενικά',
	'adminlinks_editsidebar' => 'Επεξεργασία πλαϊνής μπάρας',
	'adminlinks_editcss' => 'Επεξεργασία αρχείου CSS',
	'adminlinks_editmainpagename' => 'Επεξεργασία ονόματος της κύριας σελίδας',
	'adminlinks_users' => 'Χρήστες',
	'adminlinks_createuser' => 'Δημιουργία χρήστη',
	'adminlinks_browsesearch' => 'Πλοήγηση και αναζήτηση',
	'adminlinks_importexport' => 'Εισαγωγή και εξαγωγή',
	'right-adminlinks' => 'Δείτε τον σύνδεσμο στους [[Special:AdminLinks|Διαχειριστικούς Συνδέσμους]]',
);

/** Esperanto (Esperanto)
 * @author Jagwar
 * @author Yekrats
 */
$messages['eo'] = array(
	'adminlinks' => 'Ligiloj por administrantoj',
	'adminlinks_documentation' => '$1 dokumentaro',
	'adminlinks_general' => 'Ĝenerala',
	'adminlinks_editsidebar' => 'eldoni iltrabon',
	'adminlinks_editcss' => 'eldoni dosieron CSS',
	'adminlinks_editmainpagename' => 'Redakti nomon de ĉefpaĝo',
	'adminlinks_users' => 'uzantoj',
	'adminlinks_createuser' => 'krei uzanton',
	'adminlinks_browsesearch' => 'Tralego kaj Serĉo',
	'adminlinks_importexport' => 'Importi kaj Eksporti',
);

/** Spanish (Español)
 * @author Crazymadlover
 * @author Locos epraix
 */
$messages['es'] = array(
	'adminlinks' => 'Administrar vínculos',
	'adminlinks-desc' => 'Añade una [[Special:AdminLinks|página especial]] con enlaces útiles para administradores',
	'adminlinks_documentation' => 'documentación de $1',
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Editar barra lateral',
	'adminlinks_editcss' => 'Editar archivo CSS',
	'adminlinks_editmainpagename' => 'Editar nombre de página principal',
	'adminlinks_users' => 'Usuarios',
	'adminlinks_createuser' => 'Crear un usuario',
	'adminlinks_browsesearch' => 'Exploración y búsqueda',
	'adminlinks_importexport' => 'Importación y exportación',
	'right-adminlinks' => 'Ver el vínculo a [[Special:AdminLinks|Administrar vínculos]]',
);

/** Estonian (Eesti)
 * @author Avjoska
 */
$messages['et'] = array(
	'adminlinks_users' => 'Kasutajad',
	'adminlinks_createuser' => 'Loo uus kasutaja',
);

/** Basque (Euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'adminlinks' => 'Administratzaile loturak',
	'adminlinks_documentation' => '$1 dokumentazioa',
	'adminlinks_general' => 'Orokorra',
	'adminlinks_editsidebar' => 'Ezkerreko barra aldatu',
	'adminlinks_editcss' => 'CSS fitxategia aldatu',
	'adminlinks_editmainpagename' => 'Azalaren izena aldatu',
	'adminlinks_users' => 'Lankideak',
	'adminlinks_createuser' => 'Lankidea sortu',
	'adminlinks_importexport' => 'Inportatu eta esportatu',
);

/** Finnish (Suomi)
 * @author Str4nd
 * @author Varusmies
 */
$messages['fi'] = array(
	'adminlinks' => 'Ylläpidon linkit',
	'adminlinks_general' => 'Yleinen',
	'adminlinks_editsidebar' => 'Muokkaa sivupalkkia',
	'adminlinks_editcss' => 'Muokkaa CSS-tiedostoa',
	'adminlinks_editmainpagename' => 'Muokkaa etusivun nimeä',
	'adminlinks_users' => 'Käyttäjät',
	'adminlinks_createuser' => 'Luo uusi käyttäjä',
	'adminlinks_browsesearch' => 'Selaaminen ja hakeminen',
	'adminlinks_importexport' => 'Tuonti ja vienti',
);

/** French (Français)
 * @author IAlex
 */
$messages['fr'] = array(
	'adminlinks' => "Liens d'administration",
	'adminlinks-desc' => 'Ajoute une [[Special:AdminLinks|page spéciale]] qui contient des liens utiles pour les administrateurs',
	'adminlinks_documentation' => 'documentation de $1',
	'adminlinks_general' => 'Général',
	'adminlinks_editsidebar' => 'Modifier la barre latérale',
	'adminlinks_editcss' => 'Modifier le fichier CSS',
	'adminlinks_editmainpagename' => "Modifier le nom de la page d'accueil",
	'adminlinks_users' => 'Utilisateurs',
	'adminlinks_createuser' => 'Créer un utilisateur',
	'adminlinks_browsesearch' => 'Navigation et recherche',
	'adminlinks_importexport' => 'Importer et exporter',
	'right-adminlinks' => "Voir le lien vers [[Special:AdminLinks|liens d'administration]]",
);

/** Franco-Provençal (Arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'adminlinks' => 'Lims d’administracion',
	'adminlinks-desc' => 'Apond una [[Special:AdminLinks|pâge spèciâla]] que contint des lims utilos por los administrators.',
	'adminlinks_documentation' => 'documentacion de $1',
	'adminlinks_general' => 'G·ènèral',
	'adminlinks_editsidebar' => 'Changiér la bârra de fllanc',
	'adminlinks_editcss' => 'Changiér lo fichiér CSS',
	'adminlinks_editmainpagename' => 'Changiér lo nom de la pâge de reçua',
	'adminlinks_users' => 'Utilisators',
	'adminlinks_createuser' => 'Fâre un utilisator',
	'adminlinks_browsesearch' => 'Navigacion et rechèrche',
	'adminlinks_importexport' => 'Importar et èxportar',
	'right-adminlinks' => 'Vêre lo lim de vers los [[Special:AdminLinks|lims d’administracion]]',
);

/** Galician (Galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'adminlinks' => 'Ligazóns de administrador',
	'adminlinks-desc' => 'Engade unha [[Special:AdminLinks|páxina especial]] que contén ligazóns útiles para os administradores',
	'adminlinks_documentation' => 'Documentación de $1',
	'adminlinks_general' => 'Xeral',
	'adminlinks_editsidebar' => 'Editar a barra lateral',
	'adminlinks_editcss' => 'Editar o ficheiro CSS',
	'adminlinks_editmainpagename' => 'Editar o nome da páxina principal',
	'adminlinks_users' => 'Usuarios',
	'adminlinks_createuser' => 'Crear un usuario',
	'adminlinks_browsesearch' => 'Navegación e procura',
	'adminlinks_importexport' => 'Importación e exportación',
	'right-adminlinks' => 'Ver a ligazón cara á páxina especial [[Special:AdminLinks|Ligazóns de administrador]]',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'adminlinks_general' => 'Γενικά',
	'adminlinks_users' => 'Χρώμενοι',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'adminlinks' => 'Adminlinks',
	'adminlinks-desc' => 'Fiegt e [[Special:AdminLinks|Spezialsyte]] yy mit hilfryyche Gleicher (Links) fir Ammanne (Adminischtratore).',
	'adminlinks_documentation' => '$1 Dokumäntation',
	'adminlinks_general' => 'Allgmein',
	'adminlinks_editsidebar' => 'Syteleischte bearbeite',
	'adminlinks_editcss' => 'CSS-Datei bearbeite',
	'adminlinks_editmainpagename' => 'Name vu dr Hauptsyte bearbeite',
	'adminlinks_users' => 'Benutzer',
	'adminlinks_createuser' => 'E Benutzer aalege',
	'adminlinks_browsesearch' => 'Browse un Sueche',
	'adminlinks_importexport' => 'Importiere un Exportiere',
	'right-adminlinks' => 'Lueg s Gleich (Link) zue [[Special:AdminLinks|Adminlinks]]',
);

/** Manx (Gaelg)
 * @author MacTire02
 */
$messages['gv'] = array(
	'adminlinks' => 'Kianglaghyn reirey',
	'adminlinks-desc' => 'Cur [[Special:AdminLinks|duillag er lheh]] rish as ee goaill kianglaghyn coonee da reireyderyn stiagh',
	'adminlinks_documentation' => 'Docamadys $1',
	'adminlinks_general' => 'Cadjin',
	'adminlinks_editsidebar' => 'Reaghey yn çheu-vaidjey',
	'adminlinks_editcss' => 'Reaghey yn coadan CSS',
	'adminlinks_editmainpagename' => 'Reaghey ennym ny preeu-duillag',
	'adminlinks_users' => 'Ymmydeyryn',
	'adminlinks_createuser' => 'Croo ymmydeyr',
	'adminlinks_browsesearch' => 'Femblal as ronsaghey',
	'adminlinks_importexport' => 'Ymmyrkey stiagh as assphurtal',
	'right-adminlinks' => 'Jeeagh er y chiangley dys [[Special:AdminLinks|kianglaghyn reirey]]',
);

/** Hebrew (עברית)
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'adminlinks' => 'קישורים למפעילי מערכת',
	'adminlinks-desc' => 'הוספת [[Special:AdminLinks|דף מיוחד]] המכיל קישורים שימושיים למפעילי מערכת',
	'adminlinks_documentation' => 'התיעוד של $1',
	'adminlinks_general' => 'כללי',
	'adminlinks_editsidebar' => 'עריכת סרגל הצד',
	'adminlinks_editcss' => 'עריכת קובץ CSS',
	'adminlinks_editmainpagename' => 'עריכת שם הדף הראשי',
	'adminlinks_users' => 'משתמשים',
	'adminlinks_createuser' => 'יצירת משתמש',
	'adminlinks_browsesearch' => 'עיון וחיפוש',
	'adminlinks_importexport' => 'ייבוא וייצוא',
	'right-adminlinks' => 'הצגת הקישור לדף [[Special:AdminLinks|קישורים למפעילי מערכת]]',
);

/** Croatian (Hrvatski)
 * @author Suradnik13
 */
$messages['hr'] = array(
	'adminlinks' => 'Administratorske poveznice',
	'adminlinks-desc' => 'Dodaje [[Special:AdminLinks|posebnu stranicu]] koja sadrži korisne poveznice za administratore',
	'adminlinks_documentation' => '$1 dokumentacija',
	'adminlinks_general' => 'Općenito',
	'adminlinks_editsidebar' => 'Uredi izbornik sastrane',
	'adminlinks_editcss' => 'Uredi CSS datoteku',
	'adminlinks_editmainpagename' => 'Uredi ime glavne stranice',
	'adminlinks_users' => 'Suradnici',
	'adminlinks_createuser' => 'Stvori suradnika',
	'adminlinks_browsesearch' => 'Pregledavanje i pretraživanje',
	'adminlinks_importexport' => 'Uvoz i izvoz',
	'right-adminlinks' => 'Pogledajte poveznicu na [[Special:AdminLinks|administratorske poveznice]]',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'adminlinks' => 'Wotkazy za administratorow',
	'adminlinks-desc' => 'Přidawa [[Special:AdminLinks|specialnu stronu]] z pomocliwymi wotkazami za administratorow',
	'adminlinks_documentation' => '$1 dokumentacija',
	'adminlinks_general' => 'Powšitkowny',
	'adminlinks_editsidebar' => 'Pobóčnu lajstu wobdźěłać',
	'adminlinks_editcss' => 'Dataju CSS wobdźěłać',
	'adminlinks_editmainpagename' => 'Mjeno hłowneje strony wobdźěłać',
	'adminlinks_users' => 'Wužiwarjo',
	'adminlinks_createuser' => 'Wužiwarja wutworić',
	'adminlinks_browsesearch' => 'Přehladowanje a pytanje',
	'adminlinks_importexport' => 'Importowanje a eksportowanje',
	'right-adminlinks' => 'Hlej wotkaz k [[Special:AdminLinks|wotkazam za administratorow]]',
);

/** Hungarian (Magyar)
 * @author Tgr
 */
$messages['hu'] = array(
	'adminlinks' => 'Adminlinkek',
	'adminlinks-desc' => 'Létrehoz egy [[Special:AdminLinks|speciális lapot]], ami az adminisztrátorok számára hasznos linkeket tartalmaz',
	'adminlinks_documentation' => '$1 dokumentáció',
	'adminlinks_general' => 'Általános',
	'adminlinks_editsidebar' => 'Oldalsó menü szerkesztése',
	'adminlinks_editcss' => 'CSS fájl szerkesztése',
	'adminlinks_editmainpagename' => 'Főoldal nevének szerkesztése',
	'adminlinks_users' => 'Felhasználók',
	'adminlinks_createuser' => 'Felhasználó létrehozása',
	'adminlinks_browsesearch' => 'Böngészés és keresés',
	'adminlinks_importexport' => 'Importálás és exportálás',
	'right-adminlinks' => 'látja az [[Special:AdminLinks|adminlinkeket]]',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'adminlinks' => 'Ligamines pro administratores',
	'adminlinks-desc' => 'Adde un [[Special:AdminLinks|pagina special]] con ligamines utile pro administratores',
	'adminlinks_documentation' => 'Documentation de $1',
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Modificar barra lateral',
	'adminlinks_editcss' => 'Modificar file CSS',
	'adminlinks_editmainpagename' => 'Modificar le nomine del pagina principal',
	'adminlinks_users' => 'Usatores',
	'adminlinks_createuser' => 'Crear un usator',
	'adminlinks_browsesearch' => 'Navigation e recerca',
	'adminlinks_importexport' => 'Importation e exportation',
	'right-adminlinks' => 'Vider le ligamine verso [[Special:AdminLinks|Ligamines pro administratores]]',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 */
$messages['id'] = array(
	'adminlinks' => 'Pranala admin',
	'adminlinks-desc' => 'Menambahkan sebuah [[Special:AdminLinks|halaman istimewa]] yang berisi pranala-pranala yang berguna untuk admin',
	'adminlinks_documentation' => 'Dokumentasi $1',
	'adminlinks_general' => 'Umum',
	'adminlinks_editsidebar' => 'Sunting kotak samping',
	'adminlinks_editcss' => 'Sunting berkas CSS',
	'adminlinks_editmainpagename' => 'Sunting nama halaman utama',
	'adminlinks_users' => 'Pengguna',
	'adminlinks_createuser' => 'Buat pengguna',
	'adminlinks_browsesearch' => 'Menjelajah dan mencari',
	'adminlinks_importexport' => 'Mengimpor dan ekspor',
	'right-adminlinks' => 'Lihat pranala ke [[Special:AdminLinks|Pranala admin]]',
);

/** Italian (Italiano)
 * @author Darth Kule
 * @author Marco 27
 */
$messages['it'] = array(
	'adminlinks' => 'Pannello admin',
	'adminlinks-desc' => 'Aggiunge una [[Special:AdminLinks|pagina speciale]] che contiene link utili per gli amministratori',
	'adminlinks_documentation' => 'documentazione di $1',
	'adminlinks_general' => 'Generale',
	'adminlinks_editsidebar' => 'Modifica sidebar',
	'adminlinks_editcss' => 'Modifica file CSS',
	'adminlinks_editmainpagename' => 'Modifica il nome della pagina principale',
	'adminlinks_users' => 'Utenti',
	'adminlinks_createuser' => 'Crea un account',
	'adminlinks_browsesearch' => 'Visualizza e ricerca',
	'adminlinks_importexport' => 'Importa ed esporta',
	'right-adminlinks' => 'Vede il collegamento al [[Special:AdminLinks|Pannello Admin]]',
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'adminlinks' => '管理者用リンク集',
	'adminlinks-desc' => '管理者に有用なリンクを集めた[[Special:AdminLinks|特別ページ]]を追加する',
	'adminlinks_documentation' => '$1 の説明書',
	'adminlinks_general' => '一般',
	'adminlinks_editsidebar' => 'サイドバーの編集',
	'adminlinks_editcss' => 'CSSファイルの編集',
	'adminlinks_editmainpagename' => 'メインページの名前の編集',
	'adminlinks_users' => '利用者',
	'adminlinks_createuser' => '利用者の作成',
	'adminlinks_browsesearch' => '閲覧と検索',
	'adminlinks_importexport' => '取り込みと書き出し',
	'right-adminlinks' => '[[Special:AdminLinks|管理者用リンク集]]へのリンクが表示される',
);

/** Khmer (ភាសាខ្មែរ)
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'adminlinks' => 'តំណភ្ជាប់ រដ្ឋបាល​',
	'adminlinks_general' => 'ទូទៅ​',
	'adminlinks_editsidebar' => 'កែសម្រួល​របារ​ចំហៀង​',
	'adminlinks_editcss' => 'កែសម្រួល​ឯកសារ CSS',
	'adminlinks_editmainpagename' => 'កែសម្រួល​ឈ្មោះ​នៃ​ទំព័រ​ដើម​',
	'adminlinks_users' => 'អ្នកប្រើប្រាស់',
	'adminlinks_createuser' => 'បង្កើតអ្នកប្រើប្រាស់',
	'adminlinks_importexport' => 'កំពុង​នាំ​ចូល ​និងកំពុង​នាំ​ចេញ​',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'adminlinks' => 'Lengks för Wiki-Köbesse',
	'adminlinks-desc' => 'Deiht en [[Special:AdminLinks|Söndersigg]] en et Wiki met extra Lengks för Wiki-Köbesse.',
	'adminlinks_documentation' => '$1 Dokkemäntazjuhn',
	'adminlinks_general' => 'Alljemein',
	'adminlinks_editsidebar' => '<code lang="en">sidebar</code> Ändere',
	'adminlinks_editcss' => '<i lang="en">CSS</i>-Datei ändere',
	'adminlinks_editmainpagename' => 'Dä Houpsigk iere Name ändere',
	'adminlinks_users' => 'Metmaacher',
	'adminlinks_createuser' => 'Ene neuje Metmaacher aanlääje',
	'adminlinks_browsesearch' => 'Bläddere un Söhke',
	'adminlinks_importexport' => 'Empoteere un Äxpoteere',
	'right-adminlinks' => 'Dä Lengk op de Sigg met [[Special:AdminLinks|Lengks för Köbeße]] jezeijsch krijje',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'adminlinks' => 'Linke fir Administrateuren',
	'adminlinks-desc' => 'Setzt eng [[Special:AdminLinks|Spezialsäit]] derbäi mat nëtzleche Linke fir Administrateuren',
	'adminlinks_documentation' => '$1 Dokumentatioun',
	'adminlinks_general' => 'Allgemeng',
	'adminlinks_editsidebar' => 'Dw säitleche Menu änneren',
	'adminlinks_editcss' => 'CSS-Fichier änneren',
	'adminlinks_editmainpagename' => 'Den Numm vun der Haaptsäit änneren',
	'adminlinks_users' => 'Benotzer',
	'adminlinks_createuser' => 'E Benotzer uleeën',
	'adminlinks_browsesearch' => 'Bliederen a sichen',
	'adminlinks_importexport' => 'Importéieren an exportéieren',
	'right-adminlinks' => 'Kuckt the Link op [[Special:AdminLinks|Like fir Administrateuren]]',
);

/** Limburgish (Limburgs)
 * @author Pahles
 */
$messages['li'] = array(
	'adminlinks' => 'Verwiezinge veur systeemwèrkers',
	'adminlinks-desc' => "Deit 'n [[Special:AdminLinks|speciaal pagina]] bie mèt handige verwiezinge veur systeemwèrkers",
	'adminlinks_documentation' => 'Dokkementatie veur $1',
	'adminlinks_general' => 'Algemein',
	'adminlinks_editsidebar' => 'Ziebalk bewirke',
	'adminlinks_editcss' => 'CSS bewirke',
	'adminlinks_editmainpagename' => 'Naam van de huidpagina bewirke',
	'adminlinks_users' => 'Gebroekers',
	'adminlinks_createuser' => 'Gebroeker aanmake',
	'adminlinks_browsesearch' => 'Betrachte en zeuke',
	'adminlinks_importexport' => 'Importere en exportere',
	'right-adminlinks' => 'De verwiezing nao [[Special:AdminLinks|verwiezinge veur systeemwèrkers]] betrachte',
);

/** Lazuri Nena (Lazuri Nena)
 * @author Bombola
 */
$messages['lzz'] = array(
	'adminlinks_users' => "K'oçepe",
);

/** Malagasy (Malagasy)
 * @author Jagwar
 */
$messages['mg'] = array(
	'adminlinks' => 'rohy ny fandrindràna',
	'adminlinks-desc' => "Manampy [[Special:AdminLinks|special page]] misy ny rohy ilain'ny mpandrindra",
	'adminlinks_documentation' => "fanoroan'ny $1",
	'adminlinks_general' => 'ankabiazany/jeneraly',
	'adminlinks_editsidebar' => 'ovay ny bara sisiny',
	'adminlinks_editcss' => 'Ovao ny rakitra CSS',
	'adminlinks_editmainpagename' => "ovay ny anaran'ny pejy fandraisana",
	'adminlinks_users' => 'mpikambana',
	'adminlinks_createuser' => 'hamorona mpikambana',
	'adminlinks_browsesearch' => 'Fikarohana sy fitadiavina',
	'adminlinks_importexport' => 'hampiditra sy hamoaka',
	'right-adminlinks' => "Hijery ny rohy any amin'ny [[Special:AdminLinks|rohy ampiasain'ny mpandrindra]]",
);

/** Malayalam (മലയാളം)
 * @author Sadik Khalid
 */
$messages['ml'] = array(
	'adminlinks' => 'കാര്യനിര്‍വാഹക കണ്ണികള്‍',
	'adminlinks-desc' => 'കാര്യനിര്‍വാഹകര്‍ക്ക് സഹായകരമായ കണ്ണികളോടു കൂടിയ ഒരു [[Special:AdminLinks|പ്രത്യേക താള്‍]] ചേര്‍ക്കുന്നു',
	'adminlinks_documentation' => '$1 വിവരണം',
	'adminlinks_general' => 'സാര്‍വത്രികം',
	'adminlinks_editsidebar' => 'സൈഡ്ബാര്‍ തിരുത്തുക',
	'adminlinks_editcss' => 'CSS പ്രമാണം തിരുത്തുക',
	'adminlinks_editmainpagename' => 'പ്രധാനതാളിന്റെ പേര് തിരുത്തുക',
	'adminlinks_users' => 'ഉപയോക്താക്കള്‍',
	'adminlinks_createuser' => 'ഒരു ഉപയോക്താവിനെ സൃഷ്ടിക്കുക',
	'adminlinks_browsesearch' => 'തിരച്ചിലും മേച്ചിലും',
	'adminlinks_importexport' => 'കയറ്റുമതിയും ഇറക്കുമതിയും',
	'right-adminlinks' => '[[Special:AdminLinks|കാര്യനിവാഹക കണ്ണികളിലേക്കുള്ള]] കണ്ണികള്‍ കാണുക',
);

/** Erzya (Эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'adminlinks' => 'Администраторонь сюлмавома пенеть',
	'adminlinks-desc' => 'Полады [[Special:AdminLinks|башка лопа]], конасонть администраторонь туртов лезэв сюлмавома пенеть',
	'adminlinks_documentation' => '$1 документациясь',
	'adminlinks_general' => 'Овсекс',
	'adminlinks_editsidebar' => 'Витнемс-петнемс бокасо лазнэнть',
	'adminlinks_editcss' => 'Витнемс-петнемс CSS файла',
	'adminlinks_editmainpagename' => 'Витнемс-петнемс прякс лопанть лемензэ',
	'adminlinks_users' => 'Совицят',
	'adminlinks_createuser' => 'Шкамс совиця',
	'adminlinks_browsesearch' => 'Якавтомат-пакавтомат ды вешнэма',
	'adminlinks_importexport' => 'Совавтомат-ливтемат',
	'right-adminlinks' => 'Ваномс [[Special:AdminLinks|администраторонь сюлмавома пенетнень]]',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'adminlinks' => 'Verwijzingen voor beheerders',
	'adminlinks-desc' => 'Voegt een [[Special:AdminLinks|speciale pagina]] toe met handige verwijzingen voor beheerders',
	'adminlinks_documentation' => 'Documentatie voor $1',
	'adminlinks_general' => 'Algemeen',
	'adminlinks_editsidebar' => 'Zijbalk bewerken',
	'adminlinks_editcss' => 'CSS bewerken',
	'adminlinks_editmainpagename' => 'Naam van de hoofdpagina bewerken',
	'adminlinks_users' => 'Gebruikers',
	'adminlinks_createuser' => 'Gebruiker aanmaken',
	'adminlinks_browsesearch' => 'Bekijken en zoeken',
	'adminlinks_importexport' => 'Importeren en exporteren',
	'right-adminlinks' => 'De verwijzing naar [[Special:AdminLinks|verwijzingen voor beheerders]] zien',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Gunnernett
 */
$messages['nn'] = array(
	'adminlinks' => 'Lenker for administratorar',
	'adminlinks-desc' => 'Legg til ei [[Special:AdminLinks|spesialside]] som inneheld nyttige lenker for administratorar',
	'adminlinks_documentation' => 'dokumentasjon for $1',
	'adminlinks_general' => 'Generelt',
	'adminlinks_editsidebar' => 'Endre sidespalta',
	'adminlinks_editcss' => 'Endre CSS-fila',
	'adminlinks_editmainpagename' => 'Endre namn på hovudsida',
	'adminlinks_users' => 'Brukarar',
	'adminlinks_createuser' => 'Opprett ein brukar',
	'adminlinks_browsesearch' => 'Lesing og søking',
	'adminlinks_importexport' => 'Importering og eksportering',
	'right-adminlinks' => 'Sjå lenka til [[Special:AdminLinks|admin-lenker]]',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Nghtwlkr
 */
$messages['no'] = array(
	'adminlinks' => 'Adminlenker',
	'adminlinks-desc' => 'Legger til en [[Special:AdminLinks|spesialside]] som inneholder nyttige lenker for administratorer',
	'adminlinks_documentation' => 'dokumentasjon for $1',
	'adminlinks_general' => 'Generelt',
	'adminlinks_editsidebar' => 'Endre sidespalten',
	'adminlinks_editcss' => 'Rediger CSS-filen',
	'adminlinks_editmainpagename' => 'Endre navnet på hovedsiden',
	'adminlinks_users' => 'Brukere',
	'adminlinks_createuser' => 'Opprett en bruker',
	'adminlinks_browsesearch' => 'Lesing og søking',
	'adminlinks_importexport' => 'Importering og eksportering',
	'right-adminlinks' => 'Se lenken til [[Special:AdminLinks|admin-lenker]]',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'adminlinks' => "Ligams d'administracion",
	'adminlinks-desc' => 'Apond una [[Special:AdminLinks|pagina especiala]] que conten de ligams utils pels administrators',
	'adminlinks_documentation' => 'documentacion de $1',
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Modificar la barra laterala',
	'adminlinks_editcss' => 'Modificar lo fichièr CSS',
	'adminlinks_editmainpagename' => "Modificar lo nom de la pagina d'acuèlh",
	'adminlinks_users' => 'Utilizaires',
	'adminlinks_createuser' => 'Crear un utilizaire',
	'adminlinks_browsesearch' => 'Navigacion e recèrca',
	'adminlinks_importexport' => 'Importar e exportar',
	'right-adminlinks' => "Vejatz lo ligam cap als [[Special:AdminLinks|ligams d'administracion]]",
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'adminlinks_users' => 'Yuuser',
);

/** Polish (Polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'adminlinks' => 'Linki dla administratorów',
	'adminlinks-desc' => 'Dodaje [[Special:AdminLinks|stronę specjalną]] z linkami użytecznymi dla administratorów',
	'adminlinks_documentation' => 'Dokumentacja $1',
	'adminlinks_general' => 'Ogólne',
	'adminlinks_editsidebar' => 'Edycja menu bocznego',
	'adminlinks_editcss' => 'Edycja pliku CSS',
	'adminlinks_editmainpagename' => 'Zmiana nazwy strony głównej',
	'adminlinks_users' => 'Użytkownicy',
	'adminlinks_createuser' => 'Utwórz użytkownika',
	'adminlinks_browsesearch' => 'Przeglądanie i wyszukiwanie',
	'adminlinks_importexport' => 'Importowanie i eksportowanie',
	'right-adminlinks' => 'Zobacz link do [[Special:AdminLinks|Linki dla administratorów]]',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'adminlinks' => "Anliure d'aministrador",
	'adminlinks-desc' => "A gionta na [[Special:AdminLinks|pàgina special]] che a conten dij colegament ùtij për j'aministrador",
	'adminlinks_documentation' => 'documentassion ëd $1',
	'adminlinks_general' => 'General',
	'adminlinks_editsidebar' => 'Modìfica la sidebar',
	'adminlinks_editcss' => 'Modìfica file CSS',
	'adminlinks_editmainpagename' => 'Modìfica ël nòm dla pàgina prinsipal',
	'adminlinks_users' => 'Utent',
	'adminlinks_createuser' => "Crea n'utent",
	'adminlinks_browsesearch' => 'Visualisassion e arserca',
	'adminlinks_importexport' => 'Amportassion e esportassion',
	'right-adminlinks' => "Varda ël colegament a [[Special:AdminLinks|colegament ëd j'Admin]]",
);

/** Portuguese (Português)
 * @author Malafaya
 * @author Waldir
 */
$messages['pt'] = array(
	'adminlinks' => 'Links para Admins',
	'adminlinks-desc' => 'Adiciona uma [[Special:AdminLinks|página especial]] que possui links úteis para administradores',
	'adminlinks_documentation' => 'Documentação sobre $1',
	'adminlinks_general' => 'Geral',
	'adminlinks_editsidebar' => 'Editar barra lateral',
	'adminlinks_editcss' => 'Editar ficheiro CSS',
	'adminlinks_editmainpagename' => 'Editar nome da página principal',
	'adminlinks_users' => 'Utilizadores',
	'adminlinks_createuser' => 'Criar um utilizador',
	'adminlinks_browsesearch' => 'Navegação e pesquisa',
	'adminlinks_importexport' => 'Importação e exportação',
	'right-adminlinks' => 'Ver a ligação para [[Special:AdminLinks|ligações Admin]]',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'adminlinks' => 'Ligações para administradores',
	'adminlinks-desc' => 'Adiciona uma [[Special:AdminLinks|página especial]] que possui ligações úteis para administradores',
	'adminlinks_documentation' => 'Documentação sobre $1',
	'adminlinks_general' => 'Geral',
	'adminlinks_editsidebar' => 'Editar barra lateral',
	'adminlinks_editcss' => 'Editar arquivo CSS',
	'adminlinks_editmainpagename' => 'Editar nome da página principal',
	'adminlinks_users' => 'Utilizadores',
	'adminlinks_createuser' => 'Criar um utilizador',
	'adminlinks_browsesearch' => 'Navegação e pesquisa',
	'adminlinks_importexport' => 'Importação e exportação',
	'right-adminlinks' => 'Ver a ligação para [[Special:AdminLinks|ligações Admin]]',
);

/** Romanian (Română)
 * @author KlaudiuMihaila
 */
$messages['ro'] = array(
	'adminlinks_users' => 'Utilizatori',
	'adminlinks_createuser' => 'Creează un utilizator',
	'adminlinks_importexport' => 'Importare şi exportare',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'adminlinks_users' => 'Utinde',
);

/** Russian (Русский)
 * @author Ferrer
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'adminlinks' => 'Ссылки для администраторов',
	'adminlinks-desc' => 'Добавляет [[Special:AdminLinks|служебную страницу]], содержащую полезные ссылки для администраторов',
	'adminlinks_documentation' => 'документация $1',
	'adminlinks_general' => 'Общие',
	'adminlinks_editsidebar' => 'Править боковую панель',
	'adminlinks_editcss' => 'Править файл CSS',
	'adminlinks_editmainpagename' => 'Править имя заглавной страницы',
	'adminlinks_users' => 'Участники',
	'adminlinks_createuser' => 'Создать учётную запись',
	'adminlinks_browsesearch' => 'Обзор и поиск',
	'adminlinks_importexport' => 'Импорт и экспорт',
	'right-adminlinks' => 'видеть [[Special:AdminLinks|ссылки для администраторов]]',
);

/** Yakut (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'adminlinks' => 'Дьаһабыллар сигэлэрэ',
	'adminlinks-desc' => 'Дьаһабылларга туһалаах сигэлэрдээх [[Special:AdminLinks|анал сирэйи]] эбэр',
	'adminlinks_documentation' => '$1 дөкүмүөннэрэ',
	'adminlinks_general' => 'Сүрүн (барытыгар сыһыаннаах)',
	'adminlinks_editsidebar' => 'Хаҥас холуоҥканы уларытыы',
	'adminlinks_editcss' => 'CSS билэни уларытыы',
	'adminlinks_editmainpagename' => 'Сүрүн сирэй аатын уларытыы',
	'adminlinks_users' => 'Кыттааччылар',
	'adminlinks_createuser' => 'Саҥа ааты оҥоруу',
	'adminlinks_browsesearch' => 'Көрүү уонна көрдөөһүн',
	'adminlinks_importexport' => 'Импорт уонна экспорт',
	'right-adminlinks' => '[[Special:AdminLinks|Дьаһабылларга анаммыт сигэлэри]] көрүү',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'adminlinks' => 'Odkazy správcu',
	'adminlinks-desc' => 'Pridáva [[Special:AdminLinks|špeciálnu stránku]] s užitočnými odkazmi pre správcov',
	'adminlinks_documentation' => 'Dokumentácia $1',
	'adminlinks_general' => 'Všeobecné',
	'adminlinks_editsidebar' => 'Upraviť bočný panel',
	'adminlinks_editcss' => 'Upraviť CSS súbor',
	'adminlinks_editmainpagename' => 'Upraviť názov hlavnej stránky',
	'adminlinks_users' => 'Používatelia',
	'adminlinks_createuser' => 'Vytvoriť používateľa',
	'adminlinks_browsesearch' => 'Prehliadanie a vyhľadávanie',
	'adminlinks_importexport' => 'Import a export',
	'right-adminlinks' => 'Pozri odkaz na [[Special:AdminLinks|Odkazy správcu]]',
);

/** Swedish (Svenska)
 * @author Gabbe.g
 */
$messages['sv'] = array(
	'adminlinks' => 'Administrationslänkar',
	'adminlinks-desc' => 'Lägger till en [[Special:AdminLinks|special sida]] som innehåller hjälpfulla länkar för administratörer',
	'adminlinks_documentation' => 'dokumentation dör $1',
	'adminlinks_general' => 'Generell',
	'adminlinks_editsidebar' => 'Ändra sidpanelen',
	'adminlinks_editcss' => 'Ändra CSS-fil',
	'adminlinks_editmainpagename' => 'Ändra namnet på huvudsidan',
	'adminlinks_users' => 'Användare',
	'adminlinks_createuser' => 'Skapa en användare',
	'adminlinks_browsesearch' => 'Bläddring och sökning',
	'adminlinks_importexport' => 'Importering och exportering',
	'right-adminlinks' => 'Se länken till [[Special:AdminLinks|Administrationslänkarna]]',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'adminlinks_general' => 'సాధారణ',
	'adminlinks_users' => 'వాడుకరులు',
);

/** ئۇيغۇرچە (ئۇيغۇرچە)
 * @author Sahran
 */
$messages['ug-arab'] = array(
	'adminlinks' => 'باشقۇرغۇچى ئۇلانمىسى',
	'adminlinks_documentation' => '$1 پۈتۈك',
	'adminlinks_general' => 'ئادەتتىكى',
	'adminlinks_editsidebar' => 'يان ستون تەھرىر',
	'adminlinks_editcss' => 'CSS ھۆججەت تەھرىر',
	'adminlinks_editmainpagename' => 'باش بەت ئاتىنى تەھرىرلەش',
	'adminlinks_users' => 'ئىشلەتكۈچىلەر',
	'adminlinks_createuser' => 'ئىشلەتكۈچىدىن بىرنى قۇر',
	'adminlinks_browsesearch' => 'تور زىيارىتى ۋە ئىزدەش',
	'adminlinks_importexport' => 'ئەكىرىش ۋە چىقىرىش',
	'right-adminlinks' => '[[Special:AdminLinks|باشقۇرغۇچى ئۇلاىمىسى]]نى كۆرۈڭ',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'adminlinks' => 'Liên kết quản lý',
	'adminlinks-desc' => 'Thêm [[Special:AdminLinks|trang đặc biệt]] liệt kê các liên kết có ích cho quản lý viên',
	'adminlinks_documentation' => 'Tài liệu $1',
	'adminlinks_general' => 'Tổng quát',
	'adminlinks_editsidebar' => 'Thanh bên sửa đổi',
	'adminlinks_editcss' => 'Sửa đổi tập tin CSS',
	'adminlinks_editmainpagename' => 'Sửa đổi tên trang đầu',
	'adminlinks_users' => 'Người dùng',
	'adminlinks_createuser' => 'Mở tài khoản',
	'adminlinks_browsesearch' => 'Duyệt và tìm kiếm',
	'adminlinks_importexport' => 'Nhập và xuất',
	'right-adminlinks' => 'Xem [[Special:AdminLinks|các liên kết quản lý]]',
);

